View Single Post
Old August 7th, 2011, 05:37 PM   #2117 (permalink)
Janeab10
New Member
 
Join Date: Jul 2011
Posts: 6
 
Device(s):
Carrier: Not Provided

Thanks: 3
Thanked 0 Times in 0 Posts
Angry Huawei Upgrade 2.2 Need Info

okay so i upgraded my Huawei m860 for Metro a couple days ago. I believed 2.2 would be able to download any apps on the market. because it would say requires 2.2 &up . why does it still say incompatible?
Janeab10 is offline  
Reply With Quote